.premium-index-list {
  margin-top: 64px;
  &__header {
    &__inner {
      max-width: 1440px;
      margin: 0 auto;
      padding: 44px 20px;
      @include mq-down(md) {
        padding-top: 0px;
      };
    }
    &-logo {
      margin: 0 auto;
      width: 100%;
      text-align: center;
      white-space: nowrap;
      padding: 44px 0;
      @include mq-down(md) {
        padding-top: 0px;
      };
      &__image {
        display: inline-block;
        vertical-align: middle;
        position: relative;
        width: 84px;
        height: 84px;
        border-radius: 5px;
        @include themify($themes) {
          box-shadow: 0px 0px 4px 2px themed('shadow');
        }
      }
      &__label {
        display: inline-block;
        vertical-align: middle;
        position: relative;
        margin-left: 12px;
        padding: 8px;
        border-radius: 5px;
        font-family: "ＭＳ 明朝", serif;
        @include FS(XS);
        @include themify($themes) {
          background: themed('premium');
          color: #fff;
        }
      }
    }
    &-title {
      text-align: center;
      margin: 8px 0;
      @include FM(B);
      @include FS(L);
      @include themify($themes) {
        color: themed('string');
      }
      @include mq-down(fm) {
        @include FS(FM);
      };
    }
    &-desc {
      text-align: center;
      margin: 8px 0;
      @include FM(L);
      @include FS(M);
      @include LH(M);
      @include themify($themes) {
        color: themed('string');
      }
      @include mq-down(fm) {
        @include FS(S);
      };
    }
  }
  &__plans {
    width: 100%;
    &__inner {
      width: calc(100% - 40px);
      max-width: 1000px;
      margin: 0 auto;
    }
    &-select {
      height: 100%;
      width: 100%;
      margin-bottom: 64px;
      &-label {
        vertical-align: middle;
        position: relative;
        display: inline-block;
        word-wrap: break-word;
        white-space: pre-wrap;
        min-height: 32px;
        width: calc(100% - 44px);
        padding: 6px;
        text-align: left;
        @include FS(FM);
        @include LH(FM);
        @include FM(L);
        @include themify($themes) {
          color: themed('stringSecondary');
        }
        @include mq-down(fm) {
          @include FS(S);
          @include LH(S);
        };
      }
    }
    &-spans {
      width: 100%;
      height: 100%;
      max-width: 900px;
      margin: 0 auto;
      @include mq-down(md) {
        width: 480px;
      };
      @include mq-down(fm) {
        width: 400px;
      };
      @include mq-down(sm) {
        width: 330px;
      };
    }
    &-span {
      width: calc(33% - 60px);
      margin: 0 30px;
      height: 100%;
      display: inline-block;
      vertical-align: middle;
      position: relative;
      min-height: 320px;
      @include mq-down(lg) {
        margin: 0 20px;
        width: calc(33% - 40px);
      };
      @include mq-down(md) {
        margin: 0 10px;
        width: 140px;
        height: 250px;
        min-height: 250px;
      };
      @include mq-down(fm) {
        margin: 0 5px;
        width: 120px;
        height: 240px;
        min-height: 240px;
      };
      @include mq-down(sm) {
        margin: 0 4px;
        width: 100px;
        height: 220px;
        min-height: 220px;
      };
      &:before {
        content: "";
        display: block;
        padding-top: 160%;
      }
      &__inner {
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        margin: 0 auto;
      }
      &__badge {
        width: 100px;
        height: 100px;
        position: absolute;
        top: -20px;
        right: -20px;
        @include mq-down(lg) {
          width: 72px;
          height: 72px;
          top: -20px;
          right: -20px;
        };
        @include mq-down(md) {
          width: 50px;
          height: 50px;
          top: -25px;
          right: -5px;
        };
      }
    }
    &-desc {
      margin-top: 44px;
      padding-bottom: 24px;
      position: relative;
      word-wrap: break-word;
      white-space: pre-wrap;
      text-align: center;
      @include FS(FM);
      @include LH(FM);
      @include FM(L);
      @include themify($themes) {
        color: themed('stringSecondary');
      }
      @include mq-down(fm) {
        @include FS(S);
      };
    }
    &-button {
      width: 100%;
      height: 54px;
      @include mq-down(fm) {
        height: 44px;
      };
    }
  }
  &__table {
    width: 100%;
    height: 100%;
    // background: rgba(255, 255, 255, .05);
    padding: 120px 0;
    margin-top: 44px;
    &__inner {
      width: calc(100% - 40px);
      max-width: 1000px;
      height: 100%;
      margin: 0 auto;
    }
    &__header {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
      -ms-flex-direction: row;
      flex-direction: row;
      width: 100%;
      padding: 8px 0;
      text-align: center;
      border: none;
      &-colomn {
        flex-basis: 16.66667%;
        max-width: 16.66667%;
        &-first {
          flex-basis: 16.66667%;
          max-width: 16.66667%;
          margin-left: 33%;
        }
        &__title {
          word-wrap: break-word;
          white-space: pre-wrap;
          text-align: center;
          @include FS(S);
          @include LH(S);
          @include FM(B);
          @include themify($themes) {
            color: themed('string');
          }
          @include mq-down(fm) {
            @include FS(XS);
          };
          &.active {
            @include themify($themes) {
              color: themed('main');
            }
          }
        }
        &__body {
          word-wrap: break-word;
          white-space: pre-wrap;
          text-align: center;
          @include FS(S);
          @include LH(S);
          @include FM(L);
          @include mq-down(fm) {
            @include FS(XS);
            display: none;
          };
          @include themify($themes) {
            color: themed('string');
          }
          &.active {
            @include themify($themes) {
              color: themed('main');
            }
          }
        }
      }
    }
    &__container {
      &-row {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        flex-wrap: wrap;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        flex-direction: row;
        padding: 8px 0;
        @include themify($themes) {
          border-bottom: solid 0.5px themed('border');
        }
        &__header {
          flex-basis: 33%;
          max-width: 33%;
          word-wrap: break-word;
          white-space: pre-wrap;
          text-align: left;
          @include FS(S);
          @include LH(S);
          @include FM(T);
          @include mq-down(fm) {
            @include FS(XS);
          };
          @include themify($themes) {
            color: themed('string');
          }
        }
        &__cell {
          flex-basis: 16.66667%;
          max-width: 16.66667%;
          word-wrap: break-word;
          white-space: pre-wrap;
          text-align: center;
          @include FS(FM);
          @include LH(FM);
          @include FM(L);
          @include mq-down(fm) {
            @include FS(S);
          };
          @include themify($themes) {
            color: themed('string');
          }
          &.active {
            @include FM(B);
            @include themify($themes) {
              color: themed('main');
            }
          }
        }
      }
    }
  }
}
